.custom-btn {
    background-color: #111037;
    color: white;
    border: none;
    border-radius: 10px; 
    padding: 15px 30px;
    font-size: 16px;
    margin-bottom: 10px;
    transition: background-color 0.3s ease, color 0.3s ease;
}


.custom-btn:hover {
    background-color: orange;
    color: white;
}

.custom-btn:focus, .custom-btn:active {
    outline: none;
    box-shadow: none;
    border-color: transparent;
}

.custom-btn:last-of-type {
    margin-bottom: 0;
}

h1.chat-title, h2.chat-title {
    color: #111037;
}

img[src="img/sarilma.png"] {
    width: auto;
    height: auto;
    margin-top: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    box-shadow: none;
    border: 5px solid orange;
    padding: 0;
}

.container img[src="img/sarilma.png"] {
    position: relative;
}

img[src="img/mobilsohbetodalari33.png"] {
    width: auto;
    height: auto;
    margin-top: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    box-shadow: none;
    padding: 0;
}

.container img[src="img/mobilsohbetodalari33.png"] {
    position: relative;
}


* {
    position: relative !important;
    z-index: 1 !important;
}

input[type="text"], input[type="password"] {
    color: rgba(0, 0, 0, 0.5);
    background-color: #ffffff;
    padding: 0.5rem;
    font-size: 1rem;
    font-family: -apple-system, sans-serif;
    font-weight: 600;
    outline: none;
    transition: all 0.3s ease;
}

input[type="text"]:focus, input[type="password"]:focus {
    border-color: #111037;
    box-shadow: 0 0 5px rgba(17, 16, 55, 0.4);
    color: #111037;
}

input[type="text"]:not(:focus):valid, input[type="password"]:not(:focus):valid {
    color: #111037;
    font-weight: 600;
}

input[type="text"]::placeholder, input[type="password"]::placeholder {
    color: rgba(0, 0, 0, 0.5);
}

select#giris {
    color: rgba(0, 0, 0, 0.5);
    background-color: #ffffff;
    padding: 0.5rem;
    font-size: 1rem;
    font-family: -apple-system, sans-serif;
    font-weight: 600;
    border: 1px solid #ccc;
    outline: none;
    transition: all 0.3s ease;
}

select#giris:focus {
    border-color: #111037;
    box-shadow: 0 0 5px rgba(17, 16, 55, 0.4);
    color: #111037;
}

select#giris option {
    color: rgba(0, 0, 0, 0.5);
    font-weight: bold;
}

select#giris option:checked {
    color: #111037;
}
